/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */

body {
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
}
#page-pic {
	background-color: #fff;	
}
#page-pic-content {
	max-width: 590px;
	/* padding: 0 20px 0 0; */
	width: 100%;
	height: 200px;
	position: absolute;
	left: 50%;
}
#page-pic-content {
	background: url(images/header-peer-teaching-windrad-2.jpg) no-repeat right top;
	background-size: 340px auto;
	background-position: right -120px;
}
.entry{
	font-size: 16px;
}
.sidebar .widget {
    padding: 30px 20px 20px;
}
#page {
    padding-bottom: 0px;
    margin-top: 0px;
    background: url(images/bg-heidelberger-windkraft-duplex-hell.jpg) no-repeat fixed center top;
    background-size: cover;
}
#page .container{
	padding: 0 !important;
}
#page .container-inner {
    background: transparent;
    box-shadow: none;
}
.main {
    background: transparent !important;
}
.col-2cl .content {
    background-color: #fff;
}
.page-title {
	/* background-color: #c3e5ea; */
}
.page-title h1, .page-title h2, .page-title span {
	color: #25b8ca;
}
.main a:hover {
    color: #c60d1f !important;
    opacity: 0.5;
}


/* Header */

#header {
    background: url(images/bg_header.png) no-repeat scroll center 110px;
    background-color: transparent !important;
    padding-bottom: 0px;
    position: relative;
}
#header .hu-pad {
    padding-top: 18px;
    padding-bottom: 17px;
}
#header .pad {
    padding: 20px 20px 50px;
}
#header .main .page-title.pad {
    padding: 18px 30px 17px;
}
#header .main .pad {
    padding: 30px 30px 20px;
}
.site-title a img {
    max-height: 85px;
}

#nav-header.nav-container {
    box-shadow: none;
    -webkit-box-shadow: none;
    -opera-box-shadow: none;
    -ms-box-shadow: none;
}
.nav {
	background-color: #25b8ca;
}
#nav-header .container {
    padding: 0;
}
#nav-header .nav li a {
    color: rgba(255, 255, 255, 0.7);
}
#nav-header .nav ul li {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);
    font-size: 15px;
}
.nav > li { font-size: 16px; }
.nav > li > a {
    padding: 15px 20px;
}
.nav > li > a::after {
    float: right;
}
#nav-header .nav ul {
    background-color: #32b8c9 !important;
    width: 240px;
}
#nav-header .nav ul ul {
    left: 240px;
    background-color: #e4a300 !important;
    background: none;
}

#nav-header .nav-toggle {
    box-shadow: none;
    color: #fff;
    padding-top: 15px;
}



/* MOBILE MENUES */

#header #nav-mobile, .is-scrolled #header #nav-mobile {
    background-color: #32b8c9;
}
#footer .ham__navbar-toggler-two .line, #footer .ham__navbar-toggler-two.active .line, #footer .ham__navbar-toggler-two.focusing .line, #footer .ham__navbar-toggler-two.hovering .line {
    background: #fff;
}



/* SIDEBARS */


.sidebar-top {
    padding: 15px 20px;
}
.page-image {
    margin: 0 0 10px;
}
.page-title {
    /* border-bottom: 1px solid #c3e5ea; */
}
.page-title a {
    color: #25b8ca;
}
.page-title a:hover {
    color: #c60d1f;
}
.teaser-wrapper {
	display: inline-table;
	width: 100%;
}
.teaser_3 {
	float: left;
	width: 31.3%;
	margin-bottom: 20px;
}
.teaser_2 {
	float: left;
	width: 48.5%;
	margin-bottom: 20px;
}
.teaser-margin {
	margin-right: 3%;
}
.teaser_3 a, .teaser_2 a {
	padding: 15px 6%;
	display: inline-table;
	width: 88%;
	height: 60px;
	background-color: rgba(0,0,0,0.1);
}
.teaser_3.teaser-einzeiler a, .teaser_2.teaser-einzeiler a {
	padding: 28px 6% 2px;
}

.teaser_3 a:hover, .teaser_2 a:hover {
	background-color: rgba(0,0,0,0.07);
	transition: opacity 0.3s ease-in-out;
}
.entry .teaser-wrapper {
	margin: 0;
}
.teaser_3 h3, .teaser_3 p, .teaser_2 h3, .teaser_2 p {
	padding: 0;
	text-align: center;
}
.entry .teaser_3 h3, .entry .teaser_2 h3 {
	margin: 0;25b8ca
}
/* .entry .teaser_3 a, .entry .teaser_2 a {
	color: #333 !important;
} */


/* Sidebars */

.col-3cm .main { background: url(images/sidebar/s-right-s2.png) repeat-y right 0; }
.col-3cm .main-inner { background: url(images/sidebar/s-left.png) repeat-y left 0; padding-left: 340px; padding-right: 260px; }

.col-3cm .s1 {
}
.col-3cm .s1 {
}
.col-3cm .s2 {
}
.col-3cm .s2 {
}
.col-2cl .main-inner {
    background: rgba(0, 0, 0, 0) url("images/sidebar/s-right-s1.png") repeat-y scroll right 0;
}
.widget {
    color: #333;
}
.widget a { color: #c60d1f; }
.widget > ul li a::before { color: #c60d1f; }
.post-nav li a strong {
	color: #c60d1f;
}
.widget > ul li a:hover {
    color: #c60d1f !important;
    opacity: 0.5;
}

.widget > ul li a:hover::before {
    color: #c60d1f !important;
    opacity: 0.5;
}
.sidebar .post-nav li a {
    border-top: none;
}
.sidebar .post-nav li.previous a, .sidebar .post-nav li.next a {
    border-bottom: 1px solid #eee;
}

.widget_archive ul li, .widget_categories ul li, .widget_links ul li, .widget_meta ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li, .widget_pages ul li a, .widget_nav_menu ul li a, .alx-tab li, .alx-posts li {
    border-bottom: 1px solid #eee;
}
.widget_recent_entries .post-date {
    color: #333;
}
.sidebar #text-3.widget {
	padding-top: 0;
}
.sidebar #text-3.widget p {
	border-bottom: 1px solid #eee;
}
.sidebar .sidebar-content, .sidebar .sidebar-toggle {
    background: transparent;
}
.sidebar-expanded .sidebar {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(121,121,121,.33);
    -moz-box-shadow: 0px 0px 0px 0px rgba(121,121,121,.33);
    box-shadow: 0px 0px 0px 0px rgba(121,121,121,.33);
}

/* Entries & Pages */

.entry h1 {
    font-size: 30px;
}

.entry h2 {
    font-size: 29px;
    margin-top: 36px;
}
.entry h3 {
    font-size: 22px;
    margin-top: 36px;
}
.entry h4 {
    font-size: 22px;
    margin-top: 36px;
	margin-bottom: 0;
}
.entry ul li, .entry ol ul li {
    list-style: outside none disc;
}
.entry img.alignleft, .entry img.alignright, .entry img.aligncenter {
    margin-top: 0;
}
.entry .wp-caption-text {
    color: #555;
    font-size: 14px;
    padding: 0 8px 8px;
}
.post-byline {
	margin-bottom: 25px;
}
.entry h2.kompress, .entry h3.kompress, .entry h4.kompress {
	margin-top: 0;
}


/* Videos */

.responsive-video {
    height: 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 0;
    position: relative;
}
.responsive-video .wp-video, .responsive-video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.wp-video-shortcode, .mejs-poster, .mejs-overlay {
    max-height: 100%;
    max-width: 100%;	
}

/* Video in Widget */

.sidebar #text-4.widget {
    padding: 30px 20px 0px !important;
}


/* FORMS */

.wpcf7 label {
    margin: 9px 0 0;
    width: 100%;
}
.themeform input[type="tel"] { margin: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0; border-radius: 0; }
.themeform input[type="tel"] { background: #fff; border: 2px solid #ddd; color: #777; display: block; max-width: 100%; outline: none; padding: 7px 8px; }
.themeform input[type="tel"]:focus { border-color: #ccc; color: #444; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1); box-shadow: 0 0 3px rgba(0,0,0,0.1); }

.wpcf7 input[type="tel"] {
    display: block;
    float: left;
    padding: 10px;
    width: 100%;
}
.wpcf7 input[type="tel"] {
    background: #f5f5f5 none repeat scroll 0 0;
    margin-top: 12px;
}
.themeform input[type="submit"]:hover,
.themeform button[type="submit"]:hover { background: #e4a400 !important; }

.wpcf7 span.wpcf7-not-valid-tip{
	position: relative;
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}
input[name="wpgdprc"]{
	margin: 0 10px 0 0;
	min-height: 16px;
}


/* COOKIE */
button#catapultCookie{
	padding: 10px 15px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	font-size: 16px;
}
button:hover#catapultCookie{
	background-color: #e4a400 !important;
}





/* Blog */

.post-title a {
    color: #c60d1f;
}
.post-meta, .post-byline {
    color: #333;
}
p.post-category {
	display: none;
}
.post-comments span::before {
    display: none;
}
.entry.excerpt {
	color: #555;
}
.fa-hand-o-right::before {
	content: none;
}
h4.heading .fa {
	display: none !important;
}


/* Footer */

#footer-bottom #back-to-top {
    color: rgba(255,255,255,0.5);
}

#nav-footer.nav-container {
    border-top: none;
}
#nav-footer .nav li > a:hover, 
#nav-footer .nav li:hover > a, 
#nav-footer .nav li.current_page_item > a, 
#nav-footer .nav li.current-menu-item > a, 
#nav-footer .nav li.current-menu-ancestor > a, 
#nav-footer .nav li.current-post-parent > a {
    color: #fff;
}
#nav-footer .nav li:hover > a {
    background-color: rgba(0,0,0,0.1);
}
#nav-footer .nav li a {
    color: rgba(255,255,255,0.7);
}
#nav-footer .nav li#menu-item-3066 a {
    padding: 15px 55px 18px 18px;
    margin-left: 30px;
	background: url(images/flag-great-britain_zoom.png) no-repeat 78px center;
	background-size: 31px 21px;
}
#nav-footer .nav li#menu-item-3066:hover a {
	background: rgba(0,0,0,0.1) url(images/flag-great-britain_zoom.png) no-repeat 78px center;
	background-size: 31px 21px;
}
#footer-bottom #back-to-top {
    background: rgba(234,234,234,0.15) none repeat scroll 0 0;
}
#footer-bottom #back-to-top:hover {
	color: #eee;
}
#nav-footer .nav > li > a {
    padding: 15px 18px 18px;
}
#logo-bvds {
	margin: 15px 0 15px 5px;
	vertical-align: middle;
}
#footer-bottom {
    text-align: center;
}
#footer-bottom .pad {
    padding-top: 55px;
}
.one-half {
	width: 100%;
}
.one-half.last {
	display: none;
}


@media only screen and (max-width: 1024px) {
	/* 60 > 50px spacing */
	#page-pic-content {
		left: auto;
		right: 0;
	}
}

@media only screen and (min-width: 480px) and (max-width: 1200px) {
	.container {
		padding: 0 !important;
	}
	
	/* s2 3 column, content middle */
	.col-3cm .main { background: url(images/sidebar/s-right-collapse.png) repeat-y right !important; }
	.s2-expand .s2 .widget_archive ul li, .s2-expand .s2 .widget_categories ul li, .s2-expand .s2 .widget_links ul li, .s2-expand .s2 .widget_meta ul li, .s2-expand .s2 .widget_recent_comments ul li, .s2-expand .s2 .widget_recent_entries ul li, .s2-expand .s2 .widget_rss ul li, .s2-expand .s2 .widget_pages ul li a, .s2-expand .s2 .widget_nav_menu ul li a, .s2-expand .s2 .alx-tab li, .s2-expand .s2 .alx-posts li {
    	border-bottom: 1px solid #ddd;
	}

}



@media only screen and (max-width: 960px) {
	/* 60 > 50px spacing */
	.s1-expand .s1 { top:  50px;}
	.s2-expand .s2 { top:  50px;}
	.widget_archive ul li, .widget_categories ul li, .widget_links ul li, .widget_meta ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li, .widget_pages ul li a, .widget_nav_menu ul li a, .alx-tab li, .alx-posts li {
    	border-bottom: 1px solid #ddd;
	}
	.col-2cl .s1 {
    	margin-right: -100px;
	}
	.s1 {
		width: 100px;
	}
}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	#header .pad {
    	padding: 0px 20px 0px;
	}
	#nav-header .nav li a {
    	border-top: 1px solid rgba(255, 255, 255, 0.15);
	}
	#nav-header .nav ul {
		width: 100%;
		background-color: #27a6b7 !important;
	}
	.nav ul {
    	margin-left: 0;
	}
	.nav ul.sub-menu {
		opacity: 1 !important; // DIESE REGEL IN –––> MAIN.MIN.CSS
	}
	.nav ul li {
    	font-size: 15px;
    	line-height: 1.5em;
    }
    .nav ul li a {
	   	padding-bottom: 10px;
    	padding-top: 10px;
	}
	.nav li li a {
    	padding-left: 40px;
    	padding-right: 20px;
	}
	.nav li li li a {
    	padding-left: 60px;
	}
	#page { margin-top: 0; padding-bottom: 0px !important; }
	#page-pic-content {
		background: none;
	}
	#nav-footer .nav-toggle {
    	border-left: none !important;
    	color: #fff;
	}
	#nav-footer.nav-container {
    	border-top: none;
    	background-color: #25b8ca;
	}
	#nav-footer .nav li.current_page_item > a, #nav-footer .nav li.current-menu-item > a, #nav-footer .nav li.current-post-parent > a {
    	background: transparent none repeat scroll 0 0;
	}
	#nav-footer .nav li:hover.current_page_item > a, #nav-footer .nav li:hover.current-menu-item > a, #nav-footer .nav li:hover.current-post-parent > a {
    	background-color: rgba(0,0,0,0.1);
	}
	#nav-footer .nav li#menu-item-3066 a {
    	margin-left: 0px;
	}
	#footer-bottom .pad {
    	padding-top: 55px !important;
	}
	.col-3cm .main { background-image: url("images/sidebar/s-right-collapse-40.png") !important; }
	.teaser_3, .teaser_2 {
		float: none;
		width: 100%;
	}
	.teaser-margin {
		margin-right: 0%;
	}
	.teaser_3 a, .teaser_2 a {
		height: auto;
	}
	.teaser_3.teaser-einzeiler a, .teaser_2.teaser-einzeiler a {
		padding: 15px 6%;
	}
}

@media only screen and (min-width:480px) and (max-width:960px) {
	.s1.expanded {
    	background: transparent;
        background-color: transparent;
	}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.col-3cm .main { background-image: none !important; }
	.sidebar[class*="s"] {
    	background: #fff;
	}

}